OpenVZ Forum


Home » International » German » vz newbie braucht mal Hilfe
vz newbie braucht mal Hilfe [message #33728] Tue, 04 November 2008 13:22 Go to next message
marsgeist is currently offline  marsgeist
Messages: 1
Registered: November 2008
Junior Member
From: *koerber.de
Hi! (opensuse 11.0)

Ich habe gerade OpenVZ installiert.
uname -a
Linux S1 2.6.26-ovz-3-pae #1 SMP 2008-08-07 16:10:17 +0200 i686 i686 i386 GNU/Linux
Leider bekomme ich vzqouta nicht installiert.
rpm -Uvh vzquota-3.0.12-2.1.i586.rpm
warning: vzquota-3.0.12-2.1.i586.rpm: Header V3 DSA signature: NOKEY, key ID d673da6c
error: Failed dependencies:
kernel-ovz is needed by vzquota-3.0.12-2.1.i586

rpm -qa | grep vz
libvzctl-0_0_2-3.0.22.1-1.1
kernel-ovz-pae-2.6.26-bulgakov.3.1

Aber warum nicht?

[Updated on: Tue, 04 November 2008 13:24]

Report message to a moderator

Re: vz newbie braucht mal Hilfe [message #33929 is a reply to message #33728] Wed, 19 November 2008 23:20 Go to previous message
curx
Messages: 739
Registered: February 2006
Location: Nürnberg, Germany
Senior Member

From: *systs.org
Hi,

schau mal nach welches Paket die Abhängigkeit auflösen kann, eigentlich sollte der kernel-ovz-pae diese Abhängigkeit haben und dann sollte auch vzquota sich installieren lassen.

$ rpm -q --provides kernel-ovz-pae

Gruß,
Thorsten

[Updated on: Wed, 19 November 2008 23:23]

Report message to a moderator

Previous Topic: Realisierung mit OpenVZ
Next Topic: HN online, VPS nicht
Goto Forum:
  


Current Time: Sat Nov 17 04:28:51 GMT 2018